<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW5 SK-Infrustructure</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>

    <header>

        <img class="logo" src="./img/logo.png" alt="logo">
        <div class="contacts">
            <p class="phone-number"><span>+7(812)</span>401-64-95</p>
        <div class="button">
            <img class="icons-phone" src="./img/icons_phone.png" alt="#">
            <a class="button-link" href="#">Обратный звонок</a>            
        </div> 
        </div>       

    </header>

    <main>

        <section class="about-us">

            <h2>Наружные тепловые сети</h2>

            <p class="information_about_us">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>

            <div class="container-1">
                <div class="about-us-categoria-block1"><h3 class="about-us-categoria-name">Земляные работы</h3></div>
                <div class="about-us-categoria-block2"><h3 class="about-us-categoria-name">Подземная прокладка трубопроводов и вводы в здание</h3></div>
                <div class="about-us-categoria-block3"><h3 class="about-us-categoria-name">Устройство каналов</h3></div>
                <div class="about-us-categoria-block4"><h3 class="about-us-categoria-name">Устройство неподвижных опор вне камер</h3></div>
                <div class="about-us-categoria-block5"><h3 class="about-us-categoria-name">Устройство ж/б колодцев</h3></div>
            </div>

        </section>

        <section class="part2">

        <section class="our-technique">

            <h2>Собственный парк строительной техники:</h2>

            <div class="container-2">
                <div class="cotainer-2-column-1">
                    <div class="our-technique-categoria-block1"><h3 class="our-technique-categoria-name1">Илососная машина<br><span>КАМАЗ 65115 КО-530-01</span></h3></div>
                    <div class="our-technique-categoria-block2"><h3 class="our-technique-categoria-name2">Погрузчик</h3></div>
                </div>

                <div class="cotainer-2-column-2">
                    <div class="our-technique-categoria-block3"><h3 class="our-technique-categoria-name3">Каналопромывочная машина<br><span>КАМАЗ 3572 КО-564-20</span></h3></div>
                    <div class="our-technique-categoria-block4"><h3 class="our-technique-categoria-name4">Экскаватор</h3></div> 
                </div>
                
                <div class="cotainer-2-column-3">
                    <div class="our-technique-categoria-block5"><h3 class="our-technique-categoria-name5">Экскаватор-погрузчик</h3></div>
                    <div class="our-technique-categoria-block6"><h3 class="our-technique-categoria-name6">КАМАЗ бортовой с КМУ</h3></div>
                    <div class="our-technique-categoria-block7"><h3 class="our-technique-categoria-name7">Каток</h3></div> 
                </div>
                              
            </div>

        </section>

        <section class="portfolio">

            <div class="button-portfolio"><a class="button-link" href="#">Все проекты</a></div>
            
            <h2>Наши клиенты и проекты</h2>
            
            <div class="container-3">
                <div class="portfolio-categoria-block1"><img src="./img/logo_EiD.png" alt="EiD"></div>
                <div class="portfolio-categoria-block2">
                    <img src="./img/logo_MAVIC.png" alt="МАВИС">
                    <img src="./img/MAVIS.png" alt="#">
                    <p class="text-mavis"><span class="text-mavis-main">Работы по монтажу<br>прифундаментного дренажа</span><br>по адресу:<br>ЛО, Всеволожский р-н,<br>"Ручьи"</p>
                </div>
                <div class="portfolio-categoria-block3"><img src="./img/logo_Arsenal.png" alt="Арсенал недвижимость"></div>
                <div class="portfolio-categoria-block4"><img src="./img/logo_Arsenal.png" alt="Арсенал недвижимость"></div>
                <div class="portfolio-categoria-block5"><img src="./img/logo_SetGroup.png" alt="SeGroup"></div>
                <div class="portfolio-categoria-block6"><img src="./img/logo_EiD.png" alt="EiD"></div>
               
        </section>

    </section>
    
    </main>
    
</body>
</html>